[Unit]
Description=gunicorn daemon for vrpmdv_web
Requires=vrpmdv_web.socket
After=network.target

[Service]
User=root
Group=www-data
Type=notify
RuntimeDirectory=gunicorn
WorkingDirectory=/var/www/vrpmdv-web.local/
ExecStart=/usr/bin/gunicorn vrpmdvserver:app
ExecReload=/bin/kill -s HUP $MAINPID
KillMode=mixed
TimeoutStopSec=5
PrivateTmp=true

[Install]
WantedBy=multi-user.target

